.container-enderecos {    
    flex:1;
    flex-flow: row wrap;
    width:100vw;    
    align-items: center;
    justify-content: space-around;
    padding:5px;
    overflow: auto;
}

.enderecos {
    flex-flow: column nowrap;
    margin:5px;
    padding:5px;
    flex-basis: 100%;    
    border:solid 1px gray;
    border-radius: 5px;
}